/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
 EXEC p_AlterColumn 'T_PUR_REGSUPINDEX', 'FYEAR', 'NVARCHAR(10)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_PUR_REGSUPINDEX', 'FUNIT', 'NVARCHAR(10)', 'NOT NULL', '1111', ''' ''';



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
